@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&family=Noto+Kufi+Arabic:wght@100..900&display=swap');
body{
    font-family: "Cairo", sans-serif !important;
    text-align: right !important;
}
h1,h2,h3,h4,h5,h6,p,a,span{
    font-family: "Cairo", sans-serif !important;
}
.hero-heading-area{
    float: right !important;
    text-align: right !important;
}
.testimonial1-section-area .testimonial-vertical-slider .testimonial1-sliders-img.slick-slide img{
    left: 0;
    right: 44px !important;
}
.testimonial1-section-area .testimonial-vertical-slider .slider-galeria .testimonial3-slider-content-area .testimonial3-author-area .quito1{
    right: 528px !important;
    /* left: 16px !important; */
}
@media(max-width:724px){
.testimonial1-section-area .testimonial-vertical-slider .slider-galeria .testimonial3-slider-content-area .testimonial3-author-area .quito1{
    right: 253px !important;
    left: 0px !important;
    }
      .fix{
            text-align: center !important;
            margin-right: 132px !important;
    }
    .heading2 p{
        text-align: right !important;
    }
    .about1-section-area .about-header-area ul li{
        text-align: right !important;
    }
    .service-rightside-area .faq-auhtor-area1 .accordion .accordion-item .accordion-header button{
        text-align: right !important;
    }
    .service-rightside-area .faq-auhtor-area1 .accordion .accordion-item .accordion-button::after {
        right: 374px  !important;
        }
}
.heading2 p{
    text-align: right !important;
}
.about1-section-area .about-header-area ul li{
    text-align: right !important;
}
.service-rightside-area .faq-auhtor-area1 .accordion .accordion-item .accordion-button::after {
    right: 800px  ;
}
.service-rightside-area .faq-auhtor-area1 .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed){
    text-align: right !important;
}
.service-rightside-area .faq-auhtor-area1 .accordion .accordion-item .accordion-header button{
    text-align: right !important;
}
.cta1-section-area .cta-images .img1::after {
    right: 208px !important;
}

    [data-aos^=fade][data-aos^=fade].aos-animate {
        width: 100% !important;
            overflow: hidden;
}
.lang-item:not(:last-child)::after {
    content: "|";
    margin-right: 20px;
    font-weight: bold;
    color: #000;
}
.lang-section .lang-item {

    padding: 4px 0px;
}
@media (max-width: 720px) {
    .lang-section .lang-item {
      gap:0px;
    }
    .lang-item:not(:last-child)::after{
        display:none;
    }
}